@charset "euc-jp";

/*java_of*/
ul#jsTab0 {
	display: none;
	}

ul#jsTab1 {
	display: none;
	}

/*-----------------pickup---------------------------------*/

#pickup-innerBox {
	border-right: 1px solid #ababac;
	border-bottom: 1px solid #ababac;
	border-left: 1px solid #ababac;
	height: 546px;
	/*height: 463px;　タイアップ広告無し*/
	overflow-y: scroll; 
	overflow-x: hidden;
	font-size: 98%;
	}

/*for IE*/
*html #pickup-innerBox {
	height: 579px;
	/*height: 423px;　タイアップ広告無し*/
	font-size: 83%;
	}

/*for IE7*/
*:first-child+html #pickup-innerBox {
	height: 579px;
	/*height: 500px;　タイアップ広告無し*/
	font-size: 83%;
	}